Bug 738920 - List tags in category view screen
Summary: List tags in category view screen
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 02:22 UTC by Matthew Casperson
Modified: 2014-08-04 22:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-06 21:46:11 UTC


Attachments (Terms of Use)

Description Matthew Casperson 2011-09-16 02:22:50 UTC
20110915-1526 /Category.xhtml

Comment 1 Matthew Casperson 2011-10-06 21:46:11 UTC
Fixed in 20111007-0745


Note You need to log in before you can comment on or make changes to this bug.